.view-form {
    margin: 0 auto;
    padding-bottom: 40px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 10;
    overflow: hidden;
    padding-top: 30px;
    display: none;
    width: 100%;
    height: calc(100% + 1px)
    }
.hide-form {
    display: none
    }
html:not(.no-touch) .view-form {
    cursor: pointer
    }
.modal {
    position: absolute;
    overflow: hidden;
    overflow-y: scroll;
    height: 100%;
    top: 0;
    width: 100%;
    left: 0
    }
.has-modal-form .view-form {
    display: block
    }
.view-form .form-wrapper input, .view-form .form-wrapper input:before, .view-form .form-wrapper input:after, .view-form .form-wrapper label {
    -webkit-user-select: initial;
    -khtml-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch
    }
.view-form .section-title, .view-form .section-subtitle {
    -webkit-pointer-events: none;
    pointer-events: none
    }
.view-form .section-title {
    margin-bottom: 18px
    }
.form-wrapper {
    background-color: #fff;
    width: 100%;
    max-width: 763px;
    margin: auto;
    padding: 25px 33px 50px;
    position: relative;
    cursor: default
    }
form {
    width: 100%;
    clear: both;
    text-align: center;
    margin: 0 auto
    }
.email-opt, .mailing-opt {
    display: none
    }
.email-opt.selected, .mailing-opt.selected {
    display: block
    }
fieldset .form-group {
    margin: 0
    }
fieldset input.has-error {
    margin-bottom: 5px
    }
.close {
    width: 30px;
    height: 30px;
    background-color: #eee;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer
    }
.close:after, .close:before {
    content: "";
    width: 5px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg)
    }
.close:before {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg)
    }
button.submit, input[type="submit"] {
    min-width: 280px;
    padding: 0 20px;
    margin: 10px auto 0;
    font-size: 20px
    }
label, legend {
    font-family: "Regular-BoldWEB", sans-serif;
    display: block;
    font-size: 16px;
    color: #000;
    font-weight: 400
    }
select {
    min-width: 100px;
    min-height: 35px;
    padding: 0 10px;
    font-size: 14px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    background-image: url(../images/arrow.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    margin-top: 6px;
    background-size: auto 85%
    }
legend {
    margin-bottom: -10px
    }
fieldset {
    border: none;
    padding: 0;
    margin: 0;
    margin: 10px 0
    }
fieldset p.error-msg {
    clear: both
    }
p.select.error-msg {
    clear: both
    }
.view-form input:not([type="radio"]):not([type="submit"]) {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 11px 10px 7px;
    margin-top: 6px;
    font-size: 16px;
    -moz-appearance: textfield
    }
input[type="radio"] + label {
    margin-top: 13px !important
    }
input.has-error, select.has-error {
    border: 1px solid #e92533
    }
.form-title {
    font-family: "Regular-RegularWEB", sans-serif;
    font-weight: normal;
    color: #e62832;
    font-size: 18px;
    margin-bottom: 0;
    text-align: left
    }
.address-email {
    display: none
    }
.address-email.selected {
    display: block
    }
p.error-msg {
    color: #e92533;
    font-size: 12px;
    font-weight: 600;
    margin: 5px 0 0 0;
    display: none
    }
a.cvv {
    color: #fff;
    font-size: 13px;
    top: -5px;
    right: 0;
    position: absolute;
    cursor: default;
    background-color: #ccc;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-decoration: none;
    padding-top: 4.5px;
    padding-left: 6.8px;
    font-family: "Regular-BoldWEB", sans-serif
    }
div[class*="col-"] {
    display: inline-block;
    vertical-align: text-top
    }
.form-group {
    margin: 10px 0;
    position: relative
    }
label span, legend span, .section-subtitle span {
    font-size: 12px;
    color: #e92533;
    vertical-align: text-top
    }
.view-form .section-subtitle {
    margin-top: -10px
    }
.view-form .section-subtitle + .section-subtitle {
    margin-top: -15px
    }
.row {
    clear: both;
    text-align: left
    }
.row .col-sm:first-child {
    padding-right: 17px
    }
.row .col-sm:nth-child(2) {
    padding-left: 17px
    }
.row .col-xs:nth-child(3) {
    padding-left: 17px
    }
.row.group-3 .col-xs {
    padding-left: 17px
    }
.row.group-3 .col-xs .col-xs, .row.group-3 .col-xs .col-sm {
    padding-left: 0
    }
.row.group-3 .col-xs:nth-child(3) {
    padding-left: 30px
    }
.row.group-3 .col-xs .col-xs:first-child, .row.group-3 .col-xs .col-sm:first-child, .row.group-3 .col-xs fieldset .col-sm:nth-child(2) {
    padding-right: 10px
    }
.col-full {
    width: 100%
    }
.col-sm {
    width: 50%
    }
.col-xs {
    width: 25%
    }
.form-group-checkbox {
    margin-top: 15px
    }
.row.optin {
    margin-bottom: 5px
    }
.checkbox-label {
    margin-left: 12px;
    line-height: 20px;
    text-align: left;
    display: inline-block;
    width: 92%;
    font-size: 14px;
    text-align: justify;
    font-family: "Regular-RegularWEB", sans-serif
    }
.checkbox-label a {
    color: #c8102e
    }
.checkbox {
    position: relative;
    width: 17px;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px
    }
.checkbox input[type=checkbox] {
    visibility: hidden;
    position: absolute
    }
.checkbox input[type=checkbox]:checked + label:after {
    opacity: 1
    }
.checkbox label {
    cursor: pointer;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 0;
    left: 0;
    background: #fff;
    border: 1px solid #000
    }
.checkbox label:hover {
    background: #eee
    }
.checkbox label:after {
    opacity: 0;
    content: "";
    position: absolute;
    width: 8px;
    height: 4px;
    background: transparent;
    top: 4px;
    left: 3.4px;
    border: 2px solid #333;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
    }
.info-modal {
    position: absolute;
    background: #fff;
    z-index: 2000;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 15px 20px;
    top: -394px;
    right: -15px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    display: none;
    width: 355px
    }
.info-modal * {
    pointer-events: none
    }
.info-modal.open {
    display: block
    }
.info-modal p.title {
    font-size: 14px;
    font-weight: 300
    }
.info-modal p.card-type {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 5px
    }
.info-modal img {
    max-width: 100%
    }
.info-modal:after {
    content: "";
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    bottom: -6px;
    right: 17px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent #FFF #FFF transparent
    }
.view-form .logos {
    display: inline-block;
    margin: 0;
    position: absolute;
    right: 17px;
    top: -8px
    }
.view-form .logos img {
    max-height: 20px;
    margin-left: 4px
    }
.stay-informed {
    max-height: 80px;
    opacity: 1;
    overflow: hidden;
    -webkit-transition: opacity 0.3s, max-height 0.8s;
    -moz-transition: opacity 0.3s, max-height 0.8s;
    -o-transition: opacity 0.3s, max-height 0.8s;
    transition: opacity 0.3s, max-height 0.8s
    }
.stay-informed.hide {
    opacity: 0;
    max-height: 0
    }
.row.custom-amount {
    margin-top: -10px
    }
fieldset input {
    text-align: center
    }
.view-form .modal .form-wrapper input.hidden {
    display: none
    }
@media all and (-ms-high-contrast: none) {
    .stay-informed {
        overflow: visible !important
        }
    }
@media (max-width: 749px) {
    .checkbox-label {
        width: 89%
        }
    .view-form {
        padding: 0
        }
    .col-sm {
        width: 100%
        }
    .col-xs {
        width: 50%
        }
    .row .col-sm:first-child {
        padding-right: 0
        }
    .row .col-sm:nth-child(2) {
        padding-left: 0
        }
    .row.group-3 .col-xs {
        padding-left: 0
        }
    .view-form input:not([type="radio"]), select {
        font-size: 16px
        }
    .row.group-3 .col-xs .col-xs, .row.group-3 .col-xs .col-sm {
        width: 50%
        }
    .view-form .logos {
        right: 0
        }
    .stay-informed {
        max-height: 110px
        }
    .row.group-3 .col-xs .col-xs, .row.group-3 .col-xs .col-sm {
        float: left
        }
    .row.group-3 .col-xs {
        float: left;
        width: 50%
        }
    .row.group-3 .col-xs legend {
        /*float: left;*/
        }
    .row.group-3 .col-xs:nth-child(3) {
        float: left;
        width: 49%
        }
    }
@media (max-width: 375px) {
    .info-modal {
        width: 300px
        }
    .form-wrapper {
        padding: 25px 10px 50px
        }
    label, legend {
        font-size: 14px
        }
    }
@media (orientation: landscape) {
    .view-form {
        height: 100% !important
        }
    }